ARMEL PPA Enablement Request

Asked by Cody Garver

The target PPA already has armhf builds, does LP support armel environments?

If so, please enable them for ppa:elementary-os/stable

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad itself Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
William Grant (wgrant) said :
#1

Done.

Can you help with this problem?

Provide an answer of your own, or ask Cody Garver for more information if necessary.

To post a message you must log in.